<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2025 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="sat"/>
	</identity>
	<annotations>
		<annotation cp="🧑‍🦰">ᱟᱨᱟᱜ ᱩᱵ | ᱦᱚᱲ ᱜᱮ</annotation>
		<annotation cp="🧑‍🦰" type="tts">ᱦᱚᱲ ᱜᱮ: ᱟᱨᱟᱜ ᱩᱵ</annotation>
		<annotation cp="🧑‍🦳">ᱦᱚᱲ ᱜᱮ | ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="🧑‍🦳" type="tts">ᱦᱚᱲ ᱜᱮ: ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="👨‍🦰">ᱟᱨᱟᱜ ᱩᱵ | ᱦᱚᱲ</annotation>
		<annotation cp="👨‍🦰" type="tts">ᱦᱚᱲ: ᱟᱨᱟᱜ ᱩᱵ</annotation>
		<annotation cp="👨‍🦳">ᱦᱚᱲ | ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="👨‍🦳" type="tts">ᱦᱚᱲ: ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="👩‍🦰">ᱟᱨᱟᱜ ᱩᱵ | ᱢᱟᱹᱭᱡᱩ</annotation>
		<annotation cp="👩‍🦰" type="tts">ᱢᱟᱹᱭᱡᱩ: ᱟᱨᱟᱜ ᱩᱵ</annotation>
		<annotation cp="👩‍🦳">ᱢᱟᱹᱭᱡᱩ | ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="👩‍🦳" type="tts">ᱢᱟᱹᱭᱡᱩ: ᱯᱩᱸᱱᱰ ᱩᱵ</annotation>
		<annotation cp="#⃣">ᱠᱤᱠᱮᱯ</annotation>
		<annotation cp="#⃣" type="tts">ᱠᱤᱠᱮᱯ: #</annotation>
		<annotation cp="*⃣">ᱠᱤᱠᱮᱯ</annotation>
		<annotation cp="*⃣" type="tts">ᱠᱤᱠᱮᱯ: *</annotation>
		<annotation cp="🔟">ᱠᱤᱠᱮᱯ</annotation>
		<annotation cp="🔟" type="tts">ᱠᱤᱠᱮᱯ: 10</annotation>
		<annotation cp="🇦🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇨" type="tts">ᱪᱤᱨ: ᱟᱥᱮᱱᱥᱤᱭᱟᱹᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇦🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇩" type="tts">ᱪᱤᱨ: ᱟᱱᱰᱚᱨᱟ</annotation>
		<annotation cp="🇦🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇪" type="tts">ᱪᱤᱨ: ᱡᱩᱢᱤᱫ ᱟᱨᱟᱹᱵ ᱮᱢᱤᱨᱮᱴᱥ</annotation>
		<annotation cp="🇦🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇫" type="tts">ᱪᱤᱨ: ᱟᱯᱷᱜᱟᱱᱤᱥᱛᱟᱱ</annotation>
		<annotation cp="🇦🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇬" type="tts">ᱪᱤᱨ: ᱟᱱᱴᱤᱜᱩᱣᱟ ᱟᱨ ᱵᱟᱹᱨᱢᱩᱱᱰᱟ</annotation>
		<annotation cp="🇦🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇮" type="tts">ᱪᱤᱨ: ᱟᱹᱱᱜᱩᱭᱞᱟ</annotation>
		<annotation cp="🇦🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇱" type="tts">ᱪᱤᱨ: ᱟᱞᱵᱟᱱᱤᱭᱟ</annotation>
		<annotation cp="🇦🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇲" type="tts">ᱪᱤᱨ: ᱟᱨᱢᱮᱱᱤᱭᱟ</annotation>
		<annotation cp="🇦🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇴" type="tts">ᱪᱤᱨ: ᱟᱹᱱᱜᱚᱞᱟ</annotation>
		<annotation cp="🇦🇶">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇶" type="tts">ᱪᱤᱨ: ᱟᱱᱴᱟᱨᱠᱴᱤᱠᱟ</annotation>
		<annotation cp="🇦🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇷" type="tts">ᱪᱤᱨ: ᱟᱨᱡᱮᱱᱴᱤᱱᱟ</annotation>
		<annotation cp="🇦🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇸" type="tts">ᱪᱤᱨ: ᱟᱢᱮᱨᱤᱠᱟᱹᱱ ᱥᱟᱢᱚᱣᱟ</annotation>
		<annotation cp="🇦🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇹" type="tts">ᱪᱤᱨ: ᱟᱥᱴᱨᱮᱞᱤᱭᱟ</annotation>
		<annotation cp="🇦🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇺" type="tts">ᱪᱤᱨ: ᱚᱥᱴᱨᱮᱞᱤᱭᱟ</annotation>
		<annotation cp="🇦🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇼" type="tts">ᱪᱤᱨ: ᱟᱹᱨᱩᱵᱟ</annotation>
		<annotation cp="🇦🇽">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇽" type="tts">ᱪᱤᱨ: ᱮᱞᱮᱸᱰ ᱫᱣᱤᱯᱫᱳᱞ</annotation>
		<annotation cp="🇦🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇦🇿" type="tts">ᱪᱤᱨ: ᱟᱹᱡᱟᱹᱨᱵᱮᱭᱡᱟᱱ</annotation>
		<annotation cp="🇧🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇦" type="tts">ᱪᱤᱨ: ᱵᱚᱥᱱᱤᱭᱟ ᱟᱨ ᱦᱟᱹᱨᱡᱮᱜᱚᱣᱤᱭᱟ</annotation>
		<annotation cp="🇧🇧">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇧" type="tts">ᱪᱤᱨ: ᱵᱟᱨᱵᱟᱰᱚᱥ</annotation>
		<annotation cp="🇧🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇩" type="tts">ᱪᱤᱨ: ᱵᱟᱝᱞᱟᱫᱮᱥ</annotation>
		<annotation cp="🇧🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇪" type="tts">ᱪᱤᱨ: ᱵᱮᱞᱡᱤᱭᱟᱹᱢ</annotation>
		<annotation cp="🇧🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇫" type="tts">ᱪᱤᱨ: ᱵᱩᱨᱠᱤᱱᱟ ᱯᱷᱟᱥᱚ</annotation>
		<annotation cp="🇧🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇬" type="tts">ᱪᱤᱨ: ᱵᱩᱞᱜᱟᱨᱤᱭᱟ</annotation>
		<annotation cp="🇧🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇭" type="tts">ᱪᱤᱨ: ᱵᱟᱦᱨᱮᱱ</annotation>
		<annotation cp="🇧🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇮" type="tts">ᱪᱤᱨ: ᱵᱩᱨᱩᱱᱰᱤ</annotation>
		<annotation cp="🇧🇯">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇯" type="tts">ᱪᱤᱨ: ᱵᱮᱱᱤᱱ</annotation>
		<annotation cp="🇧🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇱" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱵᱟᱨᱛᱷᱮᱞᱮᱢᱤ</annotation>
		<annotation cp="🇧🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇲" type="tts">ᱪᱤᱨ: ᱵᱟᱹᱨᱢᱩᱱᱰᱟ</annotation>
		<annotation cp="🇧🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇳" type="tts">ᱪᱤᱨ: ᱵᱽᱨᱩᱱᱮᱭ</annotation>
		<annotation cp="🇧🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇴" type="tts">ᱪᱤᱨ: ᱵᱚᱞᱤᱣᱤᱭᱟ</annotation>
		<annotation cp="🇧🇶">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇶" type="tts">ᱪᱤᱨ: ᱠᱟᱹᱨᱮᱱᱤᱭᱟᱹᱱ ᱱᱮᱫᱚᱨᱞᱮᱸᱰ</annotation>
		<annotation cp="🇧🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇷" type="tts">ᱪᱤᱨ: ᱵᱨᱟᱡᱤᱞ</annotation>
		<annotation cp="🇧🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇸" type="tts">ᱪᱤᱨ: ᱵᱟᱦᱟᱢᱟᱥ</annotation>
		<annotation cp="🇧🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇹" type="tts">ᱪᱤᱨ: ᱵᱷᱩᱴᱟᱱ</annotation>
		<annotation cp="🇧🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇻" type="tts">ᱪᱤᱨ: ᱵᱚᱣᱮᱴ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇧🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇼" type="tts">ᱪᱤᱨ: ᱵᱚᱴᱥᱣᱟᱱᱟ</annotation>
		<annotation cp="🇧🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇾" type="tts">ᱪᱤᱨ: ᱵᱮᱞᱟᱨᱩᱥ</annotation>
		<annotation cp="🇧🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇧🇿" type="tts">ᱪᱤᱨ: ᱵᱮᱞᱤᱡᱽ</annotation>
		<annotation cp="🇨🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇦" type="tts">ᱪᱤᱨ: ᱠᱟᱱᱟᱰᱟ</annotation>
		<annotation cp="🇨🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇨" type="tts">ᱪᱤᱨ: ᱠᱚᱠᱚᱥ (ᱠᱤᱞᱤᱝ) ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇨🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇩" type="tts">ᱪᱤᱨ: ᱠᱚᱝᱜᱚ ᱼ ᱠᱤᱱᱥᱟᱥᱟ</annotation>
		<annotation cp="🇨🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇫" type="tts">ᱪᱤᱨ: ᱛᱟᱞᱟ ᱟᱯᱷᱨᱤᱠᱟ ᱟᱹᱯᱱᱟᱹᱛ</annotation>
		<annotation cp="🇨🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇬" type="tts">ᱪᱤᱨ: ᱠᱚᱝᱜᱚ ᱼ ᱵᱽᱨᱟᱡᱟᱣᱤᱞ</annotation>
		<annotation cp="🇨🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇭" type="tts">ᱪᱤᱨ: ᱥᱮᱤᱡᱟᱹᱨᱞᱮᱸᱰ</annotation>
		<annotation cp="🇨🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇮" type="tts">ᱪᱤᱨ: ᱠᱚᱛᱮ ᱫᱤᱣᱚᱭᱮᱨ</annotation>
		<annotation cp="🇨🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇰" type="tts">ᱪᱤᱨ: ᱠᱩᱠ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇨🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇱" type="tts">ᱪᱤᱨ: ᱪᱟᱭᱤᱞ</annotation>
		<annotation cp="🇨🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇲" type="tts">ᱪᱤᱨ: ᱠᱟᱢᱮᱨᱩᱱ</annotation>
		<annotation cp="🇨🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇳" type="tts">ᱪᱤᱨ: ᱪᱤᱱ</annotation>
		<annotation cp="🇨🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇴" type="tts">ᱪᱤᱨ: ᱠᱚᱞᱚᱢᱵᱤᱭᱟ</annotation>
		<annotation cp="🇨🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇵" type="tts">ᱪᱤᱨ: ᱠᱞᱤᱯᱮᱴᱨᱚᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇨🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇷" type="tts">ᱪᱤᱨ: ᱠᱚᱥᱴᱟ ᱨᱤᱠᱟ</annotation>
		<annotation cp="🇨🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇺" type="tts">ᱪᱤᱨ: ᱠᱭᱩᱵᱟ</annotation>
		<annotation cp="🇨🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇻" type="tts">ᱪᱤᱨ: ᱠᱮᱯ ᱣᱟᱹᱨᱰᱮ</annotation>
		<annotation cp="🇨🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇼" type="tts">ᱪᱤᱨ: ᱠᱩᱨᱟᱠᱟᱣ</annotation>
		<annotation cp="🇨🇽">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇽" type="tts">ᱪᱤᱨ: ᱠᱨᱤᱥᱢᱟᱹᱥ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇨🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇾" type="tts">ᱪᱤᱨ: ᱥᱟᱭᱯᱨᱟᱹᱥ</annotation>
		<annotation cp="🇨🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇨🇿" type="tts">ᱪᱤᱨ: ᱪᱮᱠᱤᱭᱟ</annotation>
		<annotation cp="🇩🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇪" type="tts">ᱪᱤᱨ: ᱡᱟᱨᱢᱟᱱᱤ</annotation>
		<annotation cp="🇩🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇬" type="tts">ᱪᱤᱨ: ᱰᱤᱭᱮᱜᱚ ᱜᱟᱨᱥᱤᱭᱟ</annotation>
		<annotation cp="🇩🇯">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇯" type="tts">ᱪᱤᱨ: ᱡᱤᱵᱩᱛᱤ</annotation>
		<annotation cp="🇩🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇰" type="tts">ᱪᱤᱨ: ᱰᱮᱱᱢᱟᱨᱠ</annotation>
		<annotation cp="🇩🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇲" type="tts">ᱪᱤᱨ: ᱰᱚᱢᱤᱱᱤᱠᱟ</annotation>
		<annotation cp="🇩🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇴" type="tts">ᱪᱤᱨ: ᱰᱚᱢᱤᱱᱤᱠᱟᱱ ᱨᱤᱯᱚᱵᱞᱤᱠ</annotation>
		<annotation cp="🇩🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇩🇿" type="tts">ᱪᱤᱨ: ᱟᱞᱡᱮᱨᱤᱭᱟ</annotation>
		<annotation cp="🇪🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇦" type="tts">ᱪᱤᱨ: ᱥᱮᱣᱴᱟ ᱟᱨ ᱢᱮᱞᱤᱞᱟ</annotation>
		<annotation cp="🇪🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇨" type="tts">ᱪᱤᱨ: ᱤᱠᱣᱟᱰᱚᱨ</annotation>
		<annotation cp="🇪🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇪" type="tts">ᱪᱤᱨ: ᱮᱥᱴᱚᱱᱤᱭᱟ</annotation>
		<annotation cp="🇪🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇬" type="tts">ᱪᱤᱨ: ᱤᱡᱤᱯᱴ</annotation>
		<annotation cp="🇪🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇭" type="tts">ᱪᱤᱨ: ᱯᱟᱪᱮ ᱥᱟᱦᱟᱨᱟ</annotation>
		<annotation cp="🇪🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇷" type="tts">ᱪᱤᱨ: ᱤᱨᱤᱴᱨᱤᱭᱟ</annotation>
		<annotation cp="🇪🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇸" type="tts">ᱪᱤᱨ: ᱥᱯᱮᱱ</annotation>
		<annotation cp="🇪🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇹" type="tts">ᱪᱤᱨ: ᱤᱛᱷᱤᱭᱚᱯᱤᱭᱟ</annotation>
		<annotation cp="🇪🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇪🇺" type="tts">ᱪᱤᱨ: ᱭᱩᱨᱚᱯᱤᱭᱟᱹᱱ ᱡᱩᱢᱤᱫ</annotation>
		<annotation cp="🇫🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇮" type="tts">ᱪᱤᱨ: ᱯᱷᱤᱱᱞᱮᱸᱰ</annotation>
		<annotation cp="🇫🇯">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇯" type="tts">ᱪᱤᱨ: ᱯᱷᱤᱡᱤ</annotation>
		<annotation cp="🇫🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇰" type="tts">ᱪᱤᱨ: ᱯᱷᱟᱞᱠᱞᱮᱸᱰ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇫🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇲" type="tts">ᱪᱤᱨ: ᱢᱟᱭᱠᱨᱚᱱᱮᱥᱤᱭᱟ</annotation>
		<annotation cp="🇫🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇴" type="tts">ᱪᱤᱨ: ᱯᱷᱮᱨᱚ ᱫᱣᱤᱯᱫᱳᱞ</annotation>
		<annotation cp="🇫🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇫🇷" type="tts">ᱪᱤᱨ: ᱯᱷᱨᱟᱱᱥ</annotation>
		<annotation cp="🇬🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇦" type="tts">ᱪᱤᱨ: ᱜᱟᱵᱚᱱ</annotation>
		<annotation cp="🇬🇧">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇧" type="tts">ᱪᱤᱨ: ᱭᱩᱱᱤᱭᱴᱮᱰ ᱠᱤᱝᱰᱚᱢ</annotation>
		<annotation cp="🇬🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇩" type="tts">ᱪᱤᱨ: ᱜᱽᱨᱮᱱᱟᱰᱟ</annotation>
		<annotation cp="🇬🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇪" type="tts">ᱪᱤᱨ: ᱡᱭᱚᱨᱡᱤᱭᱟ</annotation>
		<annotation cp="🇬🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇫" type="tts">ᱪᱤᱨ: ᱯᱷᱨᱮᱧᱪ ᱜᱩᱭᱟᱱᱟ</annotation>
		<annotation cp="🇬🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇬" type="tts">ᱪᱤᱨ: ᱜᱣᱮᱨᱱᱮᱥᱭ</annotation>
		<annotation cp="🇬🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇭" type="tts">ᱪᱤᱨ: ᱜᱷᱟᱱᱟ</annotation>
		<annotation cp="🇬🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇮" type="tts">ᱪᱤᱨ: ᱜᱤᱵᱽᱨᱟᱞᱴᱟᱹᱨ</annotation>
		<annotation cp="🇬🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇱" type="tts">ᱪᱤᱨ: ᱜᱽᱨᱤᱱᱞᱮᱸᱰ</annotation>
		<annotation cp="🇬🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇲" type="tts">ᱪᱤᱨ: ᱜᱟᱢᱵᱤᱭᱟ</annotation>
		<annotation cp="🇬🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇳" type="tts">ᱪᱤᱨ: ᱜᱩᱭᱱᱤᱭᱟ</annotation>
		<annotation cp="🇬🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇵" type="tts">ᱪᱤᱨ: ᱜᱩᱟᱰᱮᱞᱚᱣᱯ</annotation>
		<annotation cp="🇬🇶">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇶" type="tts">ᱪᱤᱨ: ᱤᱠᱣᱤᱴᱚᱨᱤᱭᱟᱹᱞ ᱜᱤᱱᱤ</annotation>
		<annotation cp="🇬🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇷" type="tts">ᱪᱤᱨ: ᱜᱽᱨᱤᱥ</annotation>
		<annotation cp="🇬🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇸" type="tts">ᱪᱤᱨ: ᱠᱚᱸᱭᱮ ᱡᱤᱭᱚᱨᱡᱤᱭᱟ ᱟᱨ ᱠᱚᱸᱭᱮ ᱥᱮᱸᱰᱣᱤᱪ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇬🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇹" type="tts">ᱪᱤᱨ: ᱜᱩᱣᱟᱴᱮᱢᱟᱞᱟ</annotation>
		<annotation cp="🇬🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇺" type="tts">ᱪᱤᱨ: ᱜᱩᱣᱟᱢ</annotation>
		<annotation cp="🇬🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇼" type="tts">ᱪᱤᱨ: ᱜᱩᱭᱱᱤᱭᱟᱼᱵᱤᱥᱟᱣ</annotation>
		<annotation cp="🇬🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇬🇾" type="tts">ᱪᱤᱨ: ᱜᱩᱭᱟᱱᱟ</annotation>
		<annotation cp="🇭🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇰" type="tts">ᱪᱤᱨ: ᱦᱚᱝ ᱠᱚᱝ ᱥᱟᱨ ᱪᱟᱭᱱᱟ</annotation>
		<annotation cp="🇭🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇲" type="tts">ᱪᱤᱨ: ᱦᱟᱹᱰ ᱟᱨ ᱢᱮᱠᱰᱚᱱᱟᱹᱞᱰ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇭🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇳" type="tts">ᱪᱤᱨ: ᱦᱚᱱᱰᱩᱨᱟᱥ</annotation>
		<annotation cp="🇭🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇷" type="tts">ᱪᱤᱨ: ᱠᱨᱚᱮᱥᱤᱭᱟ</annotation>
		<annotation cp="🇭🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇹" type="tts">ᱪᱤᱨ: ᱦᱟᱭᱴᱤ</annotation>
		<annotation cp="🇭🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇭🇺" type="tts">ᱪᱤᱨ: ᱦᱟᱹᱝᱜᱟᱨᱤ</annotation>
		<annotation cp="🇮🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇨" type="tts">ᱪᱤᱨ: ᱠᱟᱱᱟᱨᱭ ᱟᱭᱞᱮᱸᱰᱥ</annotation>
		<annotation cp="🇮🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇩" type="tts">ᱪᱤᱨ: ᱤᱱᱰᱚᱱᱮᱥᱤᱭᱟ</annotation>
		<annotation cp="🇮🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇪" type="tts">ᱪᱤᱨ: ᱟᱭᱟᱹᱨᱞᱮᱸᱰ</annotation>
		<annotation cp="🇮🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇱" type="tts">ᱪᱤᱨ: ᱤᱥᱨᱟᱭᱮᱞ</annotation>
		<annotation cp="🇮🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇲" type="tts">ᱪᱤᱨ: ᱟᱭᱞ ᱚᱯᱷ ᱢᱮᱱ</annotation>
		<annotation cp="🇮🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇳" type="tts">ᱪᱤᱨ: ᱤᱱᱰᱤᱭᱟ</annotation>
		<annotation cp="🇮🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇴" type="tts">ᱪᱤᱨ: ᱵᱽᱨᱤᱴᱤᱥ ᱵᱷᱟᱨᱚᱛ ᱢᱟᱦᱟᱥᱟᱜᱚᱨ ᱡᱟᱭᱜᱟ</annotation>
		<annotation cp="🇮🇶">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇶" type="tts">ᱪᱤᱨ: ᱤᱨᱟᱠ</annotation>
		<annotation cp="🇮🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇷" type="tts">ᱪᱤᱨ: ᱤᱨᱟᱱ</annotation>
		<annotation cp="🇮🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇸" type="tts">ᱪᱤᱨ: ᱟᱭᱥᱞᱮᱸᱰ</annotation>
		<annotation cp="🇮🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇮🇹" type="tts">ᱪᱤᱨ: ᱤᱴᱞᱤ</annotation>
		<annotation cp="🇯🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇯🇪" type="tts">ᱪᱤᱨ: ᱡᱟᱹᱨᱥᱤ</annotation>
		<annotation cp="🇯🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇯🇲" type="tts">ᱪᱤᱨ: ᱡᱟᱢᱟᱭᱠᱟ</annotation>
		<annotation cp="🇯🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇯🇴" type="tts">ᱪᱤᱨ: ᱡᱚᱨᱰᱟᱱ</annotation>
		<annotation cp="🇯🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇯🇵" type="tts">ᱪᱤᱨ: ᱡᱟᱯᱟᱱ</annotation>
		<annotation cp="🇰🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇪" type="tts">ᱪᱤᱨ: ᱠᱮᱱᱭᱟ</annotation>
		<annotation cp="🇰🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇬" type="tts">ᱪᱤᱨ: ᱠᱤᱨᱜᱤᱥᱛᱟᱱ</annotation>
		<annotation cp="🇰🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇭" type="tts">ᱪᱤᱨ: ᱠᱟᱹᱢᱵᱚᱰᱤᱭᱟ</annotation>
		<annotation cp="🇰🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇮" type="tts">ᱪᱤᱨ: ᱠᱤᱨᱤᱵᱚᱛᱤ</annotation>
		<annotation cp="🇰🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇲" type="tts">ᱪᱤᱨ: ᱠᱚᱢᱚᱨᱚᱥ</annotation>
		<annotation cp="🇰🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇳" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱠᱤᱴᱥ ᱟᱨ ᱱᱮᱣᱤᱥ</annotation>
		<annotation cp="🇰🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇵" type="tts">ᱪᱤᱨ: ᱮᱛᱚᱢ ᱠᱚᱨᱤᱭᱟ</annotation>
		<annotation cp="🇰🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇷" type="tts">ᱪᱤᱨ: ᱠᱚᱧᱮ ᱠᱚᱨᱤᱭᱟ</annotation>
		<annotation cp="🇰🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇼" type="tts">ᱪᱤᱨ: ᱠᱩᱣᱟᱹᱭᱛ</annotation>
		<annotation cp="🇰🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇾" type="tts">ᱪᱤᱨ: ᱠᱮᱢᱮᱱ ᱟᱭᱞᱮᱸᱰᱥ</annotation>
		<annotation cp="🇰🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇰🇿" type="tts">ᱪᱤᱨ: ᱠᱟᱡᱟᱠᱷᱟᱥᱛᱷᱟᱱ</annotation>
		<annotation cp="🇱🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇦" type="tts">ᱪᱤᱨ: ᱞᱟᱣᱚᱥ</annotation>
		<annotation cp="🇱🇧">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇧" type="tts">ᱪᱤᱨ: ᱞᱮᱵᱟᱱᱟᱱ</annotation>
		<annotation cp="🇱🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇨" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱞᱩᱥᱤᱭᱟ</annotation>
		<annotation cp="🇱🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇮" type="tts">ᱪᱤᱨ: ᱞᱤᱪᱮᱥᱴᱤᱱ</annotation>
		<annotation cp="🇱🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇰" type="tts">ᱪᱤᱨ: ᱥᱨᱤ ᱞᱚᱝᱟ</annotation>
		<annotation cp="🇱🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇷" type="tts">ᱪᱤᱨ: ᱞᱟᱭᱵᱮᱨᱤᱭᱟ</annotation>
		<annotation cp="🇱🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇸" type="tts">ᱪᱤᱨ: ᱞᱮᱥᱚᱛᱷᱚ</annotation>
		<annotation cp="🇱🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇹" type="tts">ᱪᱤᱨ: ᱞᱤᱛᱷᱩᱣᱟᱱᱤᱭᱟ</annotation>
		<annotation cp="🇱🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇺" type="tts">ᱪᱤᱨ: ᱞᱤᱠᱡᱟᱹᱢᱵᱟᱹᱨᱜᱽ</annotation>
		<annotation cp="🇱🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇻" type="tts">ᱪᱤᱨ: ᱞᱟᱛᱣᱤᱭᱟ</annotation>
		<annotation cp="🇱🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇱🇾" type="tts">ᱪᱤᱨ: ᱞᱤᱵᱭᱟ</annotation>
		<annotation cp="🇲🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇦" type="tts">ᱪᱤᱨ: ᱢᱚᱨᱚᱠᱚ</annotation>
		<annotation cp="🇲🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇨" type="tts">ᱪᱤᱨ: ᱢᱚᱱᱟᱠᱚ</annotation>
		<annotation cp="🇲🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇩" type="tts">ᱪᱤᱨ: ᱢᱚᱞᱰᱚᱣᱟ</annotation>
		<annotation cp="🇲🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇪" type="tts">ᱪᱤᱨ: ᱢᱚᱱᱴᱮᱱᱜᱽᱨᱚ</annotation>
		<annotation cp="🇲🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇫" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱢᱟᱨᱴᱤᱱ</annotation>
		<annotation cp="🇲🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇬" type="tts">ᱪᱤᱨ: ᱢᱟᱰᱟᱜᱟᱥᱠᱚᱨ</annotation>
		<annotation cp="🇲🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇭" type="tts">ᱪᱤᱨ: ᱢᱟᱨᱥᱟᱞ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇲🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇰" type="tts">ᱪᱤᱨ: ᱮᱛᱚᱢ ᱢᱟᱥᱮᱰᱚᱱᱤᱭᱟ</annotation>
		<annotation cp="🇲🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇱" type="tts">ᱪᱤᱨ: ᱢᱟᱞᱤ</annotation>
		<annotation cp="🇲🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇲" type="tts">ᱪᱤᱨ: ᱢᱭᱟᱱᱢᱟᱨ (ᱵᱟᱹᱨᱢᱟ)</annotation>
		<annotation cp="🇲🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇳" type="tts">ᱪᱤᱨ: ᱢᱚᱝᱜᱚᱞᱤᱭᱟ</annotation>
		<annotation cp="🇲🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇴" type="tts">ᱪᱤᱨ: ᱢᱟᱠᱟᱣ ᱥᱟᱨ ᱪᱟᱭᱱᱟ</annotation>
		<annotation cp="🇲🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇵" type="tts">ᱪᱤᱨ: ᱮᱛᱚᱢ ᱢᱟᱨᱤᱭᱟᱱᱟ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇲🇶">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇶" type="tts">ᱪᱤᱨ: ᱢᱟᱨᱴᱤᱱᱠᱤᱣ</annotation>
		<annotation cp="🇲🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇷" type="tts">ᱪᱤᱨ: ᱢᱟᱣᱨᱤᱴᱟᱱᱤᱭᱟ</annotation>
		<annotation cp="🇲🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇸" type="tts">ᱪᱤᱨ: ᱢᱚᱱᱴᱥᱮᱨᱟᱴ</annotation>
		<annotation cp="🇲🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇹" type="tts">ᱪᱤᱨ: ᱢᱟᱞᱴᱟ</annotation>
		<annotation cp="🇲🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇺" type="tts">ᱪᱤᱨ: ᱢᱚᱨᱤᱥᱟᱹᱥ</annotation>
		<annotation cp="🇲🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇻" type="tts">ᱪᱤᱨ: ᱢᱟᱞᱰᱤᱵᱷᱥ</annotation>
		<annotation cp="🇲🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇼" type="tts">ᱪᱤᱨ: ᱢᱟᱹᱞᱟᱣᱤ</annotation>
		<annotation cp="🇲🇽">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇽" type="tts">ᱪᱤᱨ: ᱢᱮᱠᱥᱤᱠᱚ</annotation>
		<annotation cp="🇲🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇾" type="tts">ᱪᱤᱨ: ᱢᱟᱹᱞᱮᱥᱤᱭᱟ</annotation>
		<annotation cp="🇲🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇲🇿" type="tts">ᱪᱤᱨ: ᱢᱚᱡᱟᱢᱵᱤᱠ</annotation>
		<annotation cp="🇳🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇦" type="tts">ᱪᱤᱨ: ᱱᱟᱢᱤᱵᱤᱭᱟ</annotation>
		<annotation cp="🇳🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇨" type="tts">ᱪᱤᱨ: ᱱᱟᱶᱟ ᱠᱟᱞᱮᱰᱚᱱᱤᱭᱟ</annotation>
		<annotation cp="🇳🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇪" type="tts">ᱪᱤᱨ: ᱱᱟᱭᱡᱟᱹᱨ</annotation>
		<annotation cp="🇳🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇫" type="tts">ᱪᱤᱨ: ᱱᱚᱨᱯᱷᱚᱞᱠ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇳🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇬" type="tts">ᱪᱤᱨ: ᱱᱟᱭᱡᱮᱨᱤᱭᱟ</annotation>
		<annotation cp="🇳🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇮" type="tts">ᱪᱤᱨ: ᱱᱤᱠᱟᱨᱟᱜᱩᱣᱟ</annotation>
		<annotation cp="🇳🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇱" type="tts">ᱪᱤᱨ: ᱱᱮᱫᱚᱨᱞᱮᱸᱰ</annotation>
		<annotation cp="🇳🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇴" type="tts">ᱪᱤᱨ: ᱱᱚᱨᱣᱮ</annotation>
		<annotation cp="🇳🇵">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇵" type="tts">ᱪᱤᱨ: ᱱᱮᱯᱟᱞ</annotation>
		<annotation cp="🇳🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇷" type="tts">ᱪᱤᱨ: ᱱᱟᱶᱨᱩ</annotation>
		<annotation cp="🇳🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇺" type="tts">ᱪᱤᱨ: ᱱᱟᱭᱩ</annotation>
		<annotation cp="🇳🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇳🇿" type="tts">ᱪᱤᱨ: ᱱᱤᱭᱩ ᱡᱤᱞᱮᱸᱰ</annotation>
		<annotation cp="🇴🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇴🇲" type="tts">ᱪᱤᱨ: ᱳᱢᱟᱱ</annotation>
		<annotation cp="🇵🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇦" type="tts">ᱪᱤᱨ: ᱯᱟᱱᱟᱢᱟ</annotation>
		<annotation cp="🇵🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇪" type="tts">ᱪᱤᱨ: ᱯᱮᱨᱩ</annotation>
		<annotation cp="🇵🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇫" type="tts">ᱪᱤᱨ: ᱯᱷᱨᱮᱧᱪ ᱯᱚᱞᱤᱱᱮᱥᱤᱭᱟ</annotation>
		<annotation cp="🇵🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇬" type="tts">ᱪᱤᱨ: ᱯᱟᱹᱯᱩᱣᱟ ᱱᱟᱶᱟ ᱡᱤᱱᱤᱭᱟ</annotation>
		<annotation cp="🇵🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇭" type="tts">ᱪᱤᱨ: ᱯᱷᱤᱞᱤᱯᱤᱱᱥ</annotation>
		<annotation cp="🇵🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇰" type="tts">ᱪᱤᱨ: ᱯᱟᱠᱮᱥᱛᱟᱱ</annotation>
		<annotation cp="🇵🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇱" type="tts">ᱪᱤᱨ: ᱯᱚᱞᱮᱸᱰ</annotation>
		<annotation cp="🇵🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇲" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱯᱟᱭᱨᱮ ᱟᱨ ᱢᱤᱠᱣᱮᱞᱮᱱ</annotation>
		<annotation cp="🇵🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇳" type="tts">ᱪᱤᱨ: ᱯᱤᱴᱠᱮᱨᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇵🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇷" type="tts">ᱪᱤᱨ: ᱯᱩᱣᱮᱨᱴᱚ ᱨᱤᱠᱚ</annotation>
		<annotation cp="🇵🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇸" type="tts">ᱪᱤᱨ: ᱯᱟᱞᱮᱥᱴᱤᱱᱤᱭᱟᱹᱱ ᱡᱟᱭᱜᱟ</annotation>
		<annotation cp="🇵🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇹" type="tts">ᱪᱤᱨ: ᱯᱚᱨᱛᱩᱜᱟᱞ</annotation>
		<annotation cp="🇵🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇼" type="tts">ᱪᱤᱨ: ᱯᱟᱞᱟᱣ</annotation>
		<annotation cp="🇵🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇵🇾" type="tts">ᱪᱤᱨ: ᱯᱟᱨᱟᱜᱩᱣᱮ</annotation>
		<annotation cp="🇶🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇶🇦" type="tts">ᱪᱤᱨ: ᱠᱚᱛᱚᱨ</annotation>
		<annotation cp="🇷🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇷🇪" type="tts">ᱪᱤᱨ: ᱨᱤᱭᱩᱱᱤᱭᱟᱹᱱ</annotation>
		<annotation cp="🇷🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇷🇴" type="tts">ᱪᱤᱨ: ᱨᱚᱢᱟᱱᱤᱭᱟ</annotation>
		<annotation cp="🇷🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇷🇸" type="tts">ᱪᱤᱨ: ᱥᱟᱹᱨᱵᱤᱭᱟ</annotation>
		<annotation cp="🇷🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇷🇺" type="tts">ᱪᱤᱨ: ᱨᱩᱥ</annotation>
		<annotation cp="🇷🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇷🇼" type="tts">ᱪᱤᱨ: ᱨᱟᱹᱣᱟᱹᱱᱰᱟ</annotation>
		<annotation cp="🇸🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇦" type="tts">ᱪᱤᱨ: ᱥᱟᱹᱣᱫᱤ ᱚᱨᱚᱵ</annotation>
		<annotation cp="🇸🇧">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇧" type="tts">ᱪᱤᱨ: ᱥᱚᱞᱚᱢᱚᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇸🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇨" type="tts">ᱪᱤᱨ: ᱥᱮᱥᱮᱞᱥ</annotation>
		<annotation cp="🇸🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇩" type="tts">ᱪᱤᱨ: ᱥᱩᱫᱟᱱ</annotation>
		<annotation cp="🇸🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇪" type="tts">ᱪᱤᱨ: ᱥᱣᱤᱰᱮᱱ</annotation>
		<annotation cp="🇸🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇬" type="tts">ᱪᱤᱨ: ᱥᱤᱝᱜᱟᱯᱩᱨ</annotation>
		<annotation cp="🇸🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇭" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱦᱮᱞᱮᱱᱟ</annotation>
		<annotation cp="🇸🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇮" type="tts">ᱪᱤᱨ: ᱥᱞᱚᱣᱮᱱᱤᱭᱟ</annotation>
		<annotation cp="🇸🇯">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇯" type="tts">ᱪᱤᱨ: ᱥᱣᱟᱞᱵᱟᱰ ᱟᱨ ᱡᱟᱱ ᱢᱟᱭᱮᱱ</annotation>
		<annotation cp="🇸🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇰" type="tts">ᱪᱤᱨ: ᱥᱞᱚᱣᱮᱠᱤᱭᱟ</annotation>
		<annotation cp="🇸🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇱" type="tts">ᱪᱤᱨ: ᱥᱟᱭᱨᱟ ᱞᱮᱭᱚᱱᱤ</annotation>
		<annotation cp="🇸🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇲" type="tts">ᱪᱤᱨ: ᱥᱟᱱ ᱢᱟᱨᱤᱱᱚ</annotation>
		<annotation cp="🇸🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇳" type="tts">ᱪᱤᱨ: ᱥᱮᱱᱮᱜᱚᱞ</annotation>
		<annotation cp="🇸🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇴" type="tts">ᱪᱤᱨ: ᱥᱚᱢᱟᱞᱤᱭᱟ</annotation>
		<annotation cp="🇸🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇷" type="tts">ᱪᱤᱨ: ᱥᱩᱨᱤᱱᱟᱢ</annotation>
		<annotation cp="🇸🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇸" type="tts">ᱪᱤᱨ: ᱠᱚᱧᱮ ᱥᱩᱫᱟᱱ</annotation>
		<annotation cp="🇸🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇹" type="tts">ᱪᱤᱨ: ᱥᱟᱣ ᱴᱚᱢ ᱟᱨ ᱯᱨᱤᱱᱥᱤᱯᱮ</annotation>
		<annotation cp="🇸🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇻" type="tts">ᱪᱤᱨ: ᱮᱞ ᱥᱟᱞᱣᱟᱰᱚᱨ</annotation>
		<annotation cp="🇸🇽">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇽" type="tts">ᱪᱤᱨ: ᱥᱤᱱᱴ ᱢᱟᱨᱴᱮᱱ</annotation>
		<annotation cp="🇸🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇾" type="tts">ᱪᱤᱨ: ᱥᱤᱨᱤᱭᱟ</annotation>
		<annotation cp="🇸🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇸🇿" type="tts">ᱪᱤᱨ: ᱮᱥᱣᱟᱴᱤᱱᱟ</annotation>
		<annotation cp="🇹🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇦" type="tts">ᱪᱤᱨ: ᱛᱨᱤᱥᱛᱟᱱ ᱰᱟ ᱠᱩᱱᱦᱟ</annotation>
		<annotation cp="🇹🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇨" type="tts">ᱪᱤᱨ: ᱛᱩᱨᱠᱥ ᱟᱨ ᱠᱟᱭᱠᱚᱥ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇹🇩">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇩" type="tts">ᱪᱤᱨ: ᱪᱟᱰ</annotation>
		<annotation cp="🇹🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇫" type="tts">ᱪᱤᱨ: ᱯᱷᱨᱟᱱᱥᱤᱥ ᱠᱚᱧᱮ ᱡᱟᱭᱜᱟ</annotation>
		<annotation cp="🇹🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇬" type="tts">ᱪᱤᱨ: ᱴᱚᱜᱚ</annotation>
		<annotation cp="🇹🇭">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇭" type="tts">ᱪᱤᱨ: ᱛᱷᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇹🇯">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇯" type="tts">ᱪᱤᱨ: ᱛᱟᱡᱤᱠᱤᱥᱛᱟᱱ</annotation>
		<annotation cp="🇹🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇰" type="tts">ᱪᱤᱨ: ᱴᱚᱠᱮᱞᱟᱣ</annotation>
		<annotation cp="🇹🇱">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇱" type="tts">ᱪᱤᱨ: ᱴᱤᱢᱚᱨᱼᱞᱮᱥᱴᱮ</annotation>
		<annotation cp="🇹🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇲" type="tts">ᱪᱤᱨ: ᱛᱩᱨᱠᱢᱮᱱᱤᱥᱛᱟᱱ</annotation>
		<annotation cp="🇹🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇳" type="tts">ᱪᱤᱨ: ᱴᱩᱱᱤᱥᱤᱭᱟ</annotation>
		<annotation cp="🇹🇴">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇴" type="tts">ᱪᱤᱨ: ᱴᱚᱝᱜᱟ</annotation>
		<annotation cp="🇹🇷">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇷" type="tts">ᱪᱤᱨ: ᱛᱟᱹᱨᱠᱤ</annotation>
		<annotation cp="🇹🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇹" type="tts">ᱪᱤᱨ: ᱴᱨᱤᱱᱤᱰᱟᱰ ᱟᱨ ᱴᱚᱵᱟᱜᱚ</annotation>
		<annotation cp="🇹🇻">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇻" type="tts">ᱪᱤᱨ: ᱴᱩᱣᱟᱞᱩ</annotation>
		<annotation cp="🇹🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇼" type="tts">ᱪᱤᱨ: ᱛᱟᱭᱣᱟᱱ</annotation>
		<annotation cp="🇹🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇹🇿" type="tts">ᱪᱤᱨ: ᱛᱟᱹᱱᱡᱟᱱᱤᱭᱟ</annotation>
		<annotation cp="🇺🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇦" type="tts">ᱪᱤᱨ: ᱭᱩᱠᱨᱮᱱ</annotation>
		<annotation cp="🇺🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇬" type="tts">ᱪᱤᱨ: ᱩᱜᱟᱱᱰᱟ</annotation>
		<annotation cp="🇺🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇲" type="tts">ᱪᱤᱨ: ᱭᱩ ᱮᱥ ᱵᱟᱷᱨᱮ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇺🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇳" type="tts">ᱪᱤᱨ: ᱡᱩᱢᱤᱫ ᱫᱤᱥᱚᱢ</annotation>
		<annotation cp="🇺🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇸" type="tts">ᱪᱤᱨ: ᱭᱩᱱᱟᱭᱴᱮᱰ ᱮᱥᱴᱮᱴ</annotation>
		<annotation cp="🇺🇾">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇾" type="tts">ᱪᱤᱨ: ᱩᱨᱩᱜᱩᱣᱮ</annotation>
		<annotation cp="🇺🇿">ᱪᱤᱨ</annotation>
		<annotation cp="🇺🇿" type="tts">ᱪᱤᱨ: ᱩᱡᱽᱵᱮᱠᱤᱥᱛᱟᱱ</annotation>
		<annotation cp="🇻🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇦" type="tts">ᱪᱤᱨ: ᱣᱟᱴᱤᱠᱟᱱ ᱥᱚᱦᱚᱨ</annotation>
		<annotation cp="🇻🇨">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇨" type="tts">ᱪᱤᱨ: ᱮᱥ ᱴᱤ ᱵᱷᱤᱱᱥᱮᱴ ᱟᱨ ᱜᱽᱨᱮᱱᱟᱰᱤᱱᱥ</annotation>
		<annotation cp="🇻🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇪" type="tts">ᱪᱤᱨ: ᱣᱮᱱᱮᱡᱣᱮᱞᱟ</annotation>
		<annotation cp="🇻🇬">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇬" type="tts">ᱪᱤᱨ: ᱵᱽᱨᱤᱴᱤᱥ ᱣᱟᱹᱨᱡᱤᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇻🇮">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇮" type="tts">ᱪᱤᱨ: ᱭᱩ ᱮᱥ ᱣᱟᱹᱨᱡᱤᱱ ᱟᱭᱞᱮᱸᱰ</annotation>
		<annotation cp="🇻🇳">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇳" type="tts">ᱪᱤᱨ: ᱣᱤᱭᱮᱛᱱᱟᱢ</annotation>
		<annotation cp="🇻🇺">ᱪᱤᱨ</annotation>
		<annotation cp="🇻🇺" type="tts">ᱪᱤᱨ: ᱵᱷᱟᱱᱩᱟᱴᱩ</annotation>
		<annotation cp="🇼🇫">ᱪᱤᱨ</annotation>
		<annotation cp="🇼🇫" type="tts">ᱪᱤᱨ: ᱣᱟᱞᱤᱥ ᱟᱨ ᱯᱷᱩᱴᱩᱱᱟ</annotation>
		<annotation cp="🇼🇸">ᱪᱤᱨ</annotation>
		<annotation cp="🇼🇸" type="tts">ᱪᱤᱨ: ᱥᱟᱢᱚᱣᱟ</annotation>
		<annotation cp="🇽🇰">ᱪᱤᱨ</annotation>
		<annotation cp="🇽🇰" type="tts">ᱪᱤᱨ: ᱠᱚᱥᱚᱣᱚ</annotation>
		<annotation cp="🇾🇪">ᱪᱤᱨ</annotation>
		<annotation cp="🇾🇪" type="tts">ᱪᱤᱨ: ᱭᱮᱢᱮᱱ</annotation>
		<annotation cp="🇾🇹">ᱪᱤᱨ</annotation>
		<annotation cp="🇾🇹" type="tts">ᱪᱤᱨ: ᱢᱟᱭᱚᱴᱮ</annotation>
		<annotation cp="🇿🇦">ᱪᱤᱨ</annotation>
		<annotation cp="🇿🇦" type="tts">ᱪᱤᱨ: ᱠᱚᱧᱮ ᱟᱯᱷᱨᱤᱠᱟ</annotation>
		<annotation cp="🇿🇲">ᱪᱤᱨ</annotation>
		<annotation cp="🇿🇲" type="tts">ᱪᱤᱨ: ᱡᱟᱢᱵᱤᱭᱟ</annotation>
		<annotation cp="🇿🇼">ᱪᱤᱨ</annotation>
		<annotation cp="🇿🇼" type="tts">ᱪᱤᱨ: ᱡᱤᱢᱵᱟᱣᱮ</annotation>
		<annotation cp="¤" type="tts">ᱵᱟᱝᱩᱨᱩᱢ ᱠᱟᱨᱮᱱᱥᱤ</annotation>
	</annotations>
</ldml>
